# Read about fixtures at http://ar.rubyonrails.org/classes/Fixtures.html

one:
  name: MyString
  role_id: 1
  detail_class: MyString
  detail_required: false

two:
  name: MyString
  role_id: 1
  detail_class: MyString
  detail_required: false
